{
  "STEP_SCAN_CONTAINER": "DA_DK Scan Container",
  "STEP_REPAIR_TYPE": "DA_DK Repair Type",
  "STEP_DURATION": "DA_DK Duration",
  "STEP_REWEIGH": "DA_DK Reweigh Tare",
  "LBL_CONTAINER_ID": "DA_DK Container ID",
  "LBL_MINUTES": "DA_DK {{ minutes }} Minutes",
  "ERR_NO_ID_CODE_RANGE_FOUND": "DA_DK No ID-Code Configuration for Containers found!",
  "ERR_CONTAINER_RECORDING_NOT_ACTIVE": "DA_DK Container Recording not active!",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "DA_DK ID Code {{containerIDCode}} has not been found!",
  "MSG_CONTAINER_IS_INACTIVE": "DA_DK Container is deactivated",
  "LBL_DURATION_UNIT": "DA_DK min",
  "MSG_REPAIR_REGISTERED": "DA_DK Repair has been registered",
  "MSG_NO_CONTAINER_REPAIR_TYPES": "DA_DK No container repair types have been defined!"
}